body {
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/bgfull.jpg) bottom repeat-x #000000;
	font-size:14px;
	padding:0px;
	margin:0px auto;
	color:#ffffff;
}

p{margin:0px; padding:0px;}

a{color:#00aea3; text-decoration:underline;}

a:hover{color:#00aea3; text-decoration:none;}

.flash_area{font-size:0px; padding:0px;}

.home_content{position:relative; margin-top:-115px;}
.inner_content{position:relative;}

.cont_mid{background:url(../images/cont_mid.jpg) top center repeat-y;}

.cont{padding:0px 25px;}

.topad{padding-top:10px;}

.home_foot{position:relative; margin-top:-35px;}

#foot{font-size:12px;color:#ffffff;background:url(../images/foot_bg.jpg) top center repeat-y; height:48px;}

#foot li{list-style:none; padding:0px 0px 10px 0px; margin:0px auto;}

#foot li a{color:#ffffff;text-decoration:none;}

#foot li a:hover{text-decoration:underline;}

.col{color:#00aea3;}

.col a{color:#00aea3;text-decoration:underline;}

.col a:hover{color:#00aea3;text-decoration:none;}

.pol a{color:#ffffff;text-decoration:none;}

.pol a:hover{text-decoration:underline;}

.space{padding:0px 20px 0px 20px;}

.botpad{padding-bottom:5px;}
